a.parent:after {
  content: "\\f107";
  margin: 0px 0px 0px 7px;
  font-family: FontAwesome; }
    
.socialStats{
  padding: 0 0 10px;
}

.ff-img-holder.ff-img-loading {
    display: none !important;
}
.ff-layout-grid .ff-item .ff-img-holder img {
    height: 100%;
}
#ff-stream-1, .ff-stream {
    min-height: auto !important;
    background: transparent !important;
    background-color: transparent !important;
    padding: 0 0 30px !important;
}
.ff-stream-wrapper {
    margin: 0 -13px !important;
}
.ff-loadmore-wrapper .ff-btn {
    background-color: #223D5B !important;
    color: #fff !important;
    font-family: "proxima-nova", "Helvetica", "Arial", sans-serif !important;
    font-weight: bold !important;
}
.ff-loadmore-wrapper .ff-btn:hover {
    text-decoration: none !important;
    background-color: #6699cc !important;
}
.ff-slideshow nav span.ff-nav-close {
    color: #fff !important;
}

.ff-slideshow nav span
{
    color: #fff !important;
}

.socialmedia h2 {
    text-transform: uppercase;
    font-weight: normal;
    color: #fff !important;
    font-size: 1.2em;
    letter-spacing: .4em;
}
.supporting .socialmedia h2 {
    margin-bottom: 1em;
}

@media screen and (min-width: 65em){
  .patriot input[type=text] {
    margin-right: 2.851505%;
    width: 46.659398%;
    margin-bottom: .8em;
  }
  .patriot input[type=email]{
    width:65%;
    margin-bottom: .8em;
    margin-right: 2.851505%!important;
  }
  .patriot input[type=submit]:last-child, .patriot input[type=button]:last-child {
    margin-right: 0;
    width: 28.5%;
  }
}

@media screen and (min-width: 55em){
.patriot .magazine .instructions {
        /*padding: 3em 1em 4em 0;*/
      }
    }

@media screen and (max-width: 35em){
  .patriot input{
    width: 100%;
  }
}

.lead .section-text {
  padding: 2em;
  position: relative; }
  .lead .section-text h2 {
    color: #333333;
    text-transform: none;
    font-weight: bold;
    letter-spacing: normal;
    font-size: 1.4em; }
    .lead .section-text h2:before {
      content: " ";
      display: inline-block;
      background-color: #6699cc;
      height: 1em;
      width: .3em;
      position: relative;
      top: .15em;
      margin-right: .6em;
      -webkit-transform: skew(-20deg);
      -moz-transform: skew(-20deg);
      -ms-transform: skew(-20deg);
      -o-transform: skew(-20deg);
      transform: skew(-20deg); }
  .lead .section-text p, .lead .section-text ul, .lead .section-text ol {
    font-family: "ff-tisa-web-pro", "Georgia", "Times", serif; }

@media screen and (min-width: 55em) {
  .viewer {
    margin-bottom: 2em; 
    position: relative; }
}

.patriot .forms form input.error {
  background: #FFF;
  color: #000 !important;
} 

.no-padding {
  padding: 0;
}

input.newsletter_submit_button[type="button"], input.patriot_submitButton[type="button"] {
  display: inline-block;
  padding: .5em 2em;
  border-radius: .3em;
  font-family: "proxima-nova", "Helvetica", "Arial", sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  width: 100%;
  color: #fff;
  text-decoration: none;
  background-color: #223D5B;
  border: none;
  -webkit-appearance: none;
  -webkit-transition: background-color 0.2s ease;
  -moz-transition: background-color 0.2s ease;
  transition: background-color 0.2s ease;
}
input.newsletter_submit_button[type="button"]:hover, input.patriot_submitButton[type="button"]:hover {
  text-decoration: none;
  background-color: #6699cc;
}

@media screen and (min-width: 45em) {
  input.newsletter_submit_button[type="button"], input.patriot_submitButton[type="button"] {
    width: auto;
  }
}

.hidden {
  display: none;
}

/* Double the Donation logo */

.leading .summary img.doublethedonation {
  width: auto;
  height: auto;
  background-color: #fff;
  padding: .5em;
  margin-top: .25em;
  border-radius: .25em;
}

@media screen and (max-width: 45em) {
  #dd-container {
    margin: 0 -2em 2em;
  }
}

/* COVID19 Announcement */
.announcement {
  position: relative;
  text-align: left;
  margin-bottom: 0;
  text-align: left;
  padding: 0; }
  .announcement a.covid-link {
    color: #fff;
    font-weight: bold;
    display: block;
    padding: .75rem 1rem;
    background: #333333;
    transition: background-color 0.2s ease-in-out; }
    .announcement a.covid-link:hover {
      background-color: #004b8d; }
  .announcement button.close {
    text-align: center;
    display: block;
    height: 2em;
    width: 2em;
    font-size: 1em;
    text-indent: 4em;
    overflow: hidden;
    position: absolute;
    top: .5rem;
    right: 1rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: transparent; }
    .announcement button.close:after {
      content: "\2715";
      background-color: transparent;
      transition: background-color 0.2s ease-in-out;
      position: absolute;
      top: 0;
      left: 0;
      color: #fff;
      height: 2em;
      width: 2em;
      display: block;
      border-radius: 1em;
      line-height: 2.1em;
      text-indent: 0.05em; }
    .announcement button.close:hover:after {
      background-color: #4d4d4d; }

@media screen and (min-width: 45rem) {
  .announcement a.covid-link {
    padding-left: 11em; } }

@media screen and (min-width: 55rem) {
  .announcement a.covid-link {
    padding-left: 14em; } }
